import axipy

name_dif_obj="TestMultiPoly"
tab_source=axipy.da.data_manager.find(name_dif_obj)
ft_dif=tab_source.items()
for ft in ft_dif:
    geom_dif=ft.geometry
    print(geom_dif.type)
    print(geom_dif.coordsystem)
    if geom_dif.type== axipy.GeometryType.MultiPolygon:

        for geo_poly in geom_dif:
            print(geo_poly.coordsystem)
